» Ubuntu » Paketit

Error

two or more packages specified (cuneiform natty)